MultiEssentials | 1.7-1.11 1.1

This Plugin is for RPG Servers!

  1. iTz_Tobi_YT
    iTz_Tobi_YT
    2/5,
    Version: 1.0
    I would give this Plugin 4 or 5 Stars, but i cant change the config, even I do
    and restart my server, the config resets.
    But a realley good Plugin without this bug i would give you 5 beacuase ist very good and functional
    1. Festal
      Author's Response
      Ok thank you for the Review.